Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 8e2066a6 authored by Deucе's avatar Deucе 👌🏾

Fix misplaced ]

parent 97a7278c
Pipeline #1419 passed with stage
in 9 minutes and 11 seconds
......@@ -199,7 +199,7 @@ menu('`r0`c `r1 `%LORD II: CONFIGURE JS `r0', true, [
lw(space_pad('`r1`2X: `%'+(x+1)+' `2Y: `%'+(y+1), 14) + space_pad('`2Type: `%'+typestr(), 25) + '`r0');
}
mapindex = world.mapdatindex[mapnum - 1];
mapindex = world.mapdatindex[mapnum] - 1;
if (save.map[mapindex] !== undefined) {
map = save.map[mapindex];
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment